.stacksSpacerstacks_in_1128_page5 {
	display: block;
	width: 100%;
	height:30px;
}/* START danceSwitcher Stack CSS */#switcherstacks_in_668_page5 {width: 800px;position: relative;margin:0 auto;padding:0; }#switcherstacks_in_668_page5 > div {height: 80px;position: absolute;left: 520px;right: 0;margin: 4px;padding: 5px;border: 1px solid #CCCCCC;background-color: #CCCCCC; overflow: hidden;cursor:pointer;}#switcherstacks_in_668_page5 > div .ds_content {opacity: 0;}#switcherstacks_in_668_page5 > div > h3 {text-align: center;line-height: 80px;font-size: 20px;margin:0;padding:0 0 0 0;color: #000000;}#switcherstacks_in_668_page5 .active {height: auto;width: auto;top: 0;left: 0;bottom: 0;right: 280px;cursor:default;background-color:#FFFFFF; }#switcherstacks_in_668_page5 .active .ds_content {opacity: 1;}#switcherstacks_in_668_page5 .active > h3 {line-height: 48px;color: #2A64AE;font-size: 20px;margin:0;padding:0;}#switcherstacks_in_668_page5 .ds_panel {-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}/* END danceSwitcher Stack CSS */.stacksSpacerstacks_in_1125_page5 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1066_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1066_page5 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1107_page5 {
	display: block;
	width: 100%;
	height:30px;
}#stacks_in_1210_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1210_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1210_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1210_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1210_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1210_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1215_page5 {
	background-color: rgba(153, 153, 153, 1.00);
}

#stacks_in_1069_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1069_page5 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1110_page5 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1072_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1072_page5 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1104_page5 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1085_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1085_page5 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1131_page5 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1111_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1111_page5 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1122_page5 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1114_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1114_page5 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1119_page5 {
	display: block;
	width: 100%;
	height:30px;
}.stacksSpacerstacks_in_1134_page5 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1138_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1138_page5 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1143_page5 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_1144_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1144_page5 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_1149_page5 {
	display: block;
	width: 100%;
	height:30px;
}.stacksSpacerstacks_in_1137_page5 {
	display: block;
	width: 100%;
	height:30px;
}